.html
{
	background: #000000 url("../images/wood-bg.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 290px;
	background-image: none;
	border-width: 4px;
	border-style: solid;
	border-color: #000000;
	background-color: #F1E9E0;
	background-color: rgba(240, 232, 222, 0.93);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -150px;
	margin-bottom: -277px;
}

#pu703
{
	width: 0.01px;
	padding-bottom: 24px;
	left: -100px;
	position: relative;
}

#u703
{
	z-index: 2;
	width: 80px;
	margin-right: -10000px;
	margin-top: 59px;
	left: 18px;
}

#u703_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u929
{
	z-index: 4;
	width: 173px;
	height: 61px;
	margin-right: -10000px;
	margin-top: 141px;
	left: 25px;
}

#u681
{
	z-index: 6;
	margin-right: -10000px;
	margin-top: 19px;
	left: 91px;
}

#u672
{
	z-index: 8;
	margin-right: -10000px;
	margin-top: 19px;
	left: 724px;
}

#u480
{
	z-index: 10;
	width: 1160px;
	height: 2px;
	margin-right: -10000px;
}

#u86
{
	z-index: 11;
	width: 1160px;
	height: 26px;
	margin-right: -10000px;
	margin-top: 28px;
}

#u84
{
	z-index: 12;
	width: 1160px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u84_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 968px;
	left: -96px;
}

#u774-4
{
	z-index: 76;
	margin-bottom: -25px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 100px;
}

#menuu87
{
	z-index: 13;
	width: 359px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 701px;
}

#u212
{
	width: 110px;
	min-height: 47px;
	margin-right: -10000px;
}

#u216
{
	height: 36px;
	width: 92px;
	margin-right: -10000px;
	top: 5px;
	left: 8px;
}

#u261
{
	width: 135px;
	min-height: 47px;
	margin-right: -10000px;
	left: 112px;
}

#u262
{
	width: 135px;
	padding-bottom: 11px;
}

#u264
{
	height: 36px;
	width: 116px;
	margin-right: -10000px;
	top: 5px;
	left: 9px;
}

#u290
{
	width: 110px;
	min-height: 47px;
	margin-right: -10000px;
	left: 249px;
}

#u213,#u293
{
	width: 110px;
	padding-bottom: 11px;
}

#u295
{
	height: 36px;
	width: 90px;
	margin-right: -10000px;
	top: 5px;
	left: 10px;
}

#u507-4
{
	z-index: 32;
	width: 259px;
	min-height: 54px;
	margin-right: -10000px;
	margin-top: 80px;
	left: 779px;
}

#u511-6
{
	z-index: 36;
	width: 231px;
	min-height: 76px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 148px;
}

#u825
{
	z-index: 84;
	margin-right: -10000px;
	margin-top: 61px;
	left: 510px;
}

#u1023-4
{
	z-index: 86;
	width: 163px;
	min-height: 47px;
	text-align: center;
	font-size: 30px;
	font-family: de-walpergens-pica, serif;
	font-weight: 400;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,-3,26);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,-3,26);
	-o-transform: matrix(0.9511,-0.309,0.309,0.9511,-3,26);
	transform: matrix(0.9511,-0.309,0.309,0.9511,-3,26);
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 30px;
}

#pu1026-7
{
	width: 0.01px;
	margin-left: 38px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u1026-7
{
	z-index: 91;
	width: 333px;
	min-height: 435px;
	text-align: left;
	font-size: 18px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1024
{
	z-index: 90;
	width: 442px;
	min-height: 400px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 441px;
}

#u779
{
	z-index: 5;
	width: 965px;
	height: 13px;
	left: -5px;
}

#pu645-4
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 5px;
	position: relative;
}

#u645-4
{
	z-index: 69;
	width: 212px;
	min-height: 44px;
	margin-right: -10000px;
}

#u586-4
{
	z-index: 42;
	width: 166px;
	min-height: 44px;
	margin-right: -10000px;
	left: 290px;
}

#u587-4
{
	z-index: 46;
	width: 160px;
	min-height: 44px;
	margin-right: -10000px;
	left: 526px;
}

#u588-4
{
	z-index: 50;
	width: 202px;
	min-height: 44px;
	margin-right: -10000px;
	left: 746px;
}

#ppu646
{
	width: 0.01px;
	margin-top: 16px;
	position: relative;
}

#u646
{
	z-index: 74;
	height: 137px;
	width: 245px;
	margin-bottom: -9px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u604
{
	z-index: 62;
	height: 121px;
	width: 187px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 296px;
}

#u594
{
	z-index: 55;
	height: 141px;
	width: 155px;
	margin-bottom: -6px;
	margin-right: -10000px;
	left: 544px;
}

#u599
{
	z-index: 59;
	height: 133px;
	width: 116px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 813px;
}

#u644-4
{
	z-index: 65;
	width: 490px;
	min-height: 24px;
	margin-left: 235px;
	margin-top: 22px;
}

#u778-4
{
	z-index: 80;
	width: 217px;
	min-height: 13px;
	margin-left: 372px;
	margin-top: 3px;
}

body
{
	padding-top: 151px;
	padding-bottom: 282px;
}

#page .verticalspacer
{
	clear: both;
}

